/*sp*/
.logo-image {
    height: 80px!important;
}

@media (max-width: 575px) {
    #sp-header .logo {
        height: 70px;
    }
}

@media (max-width: 576px) {
    .logo-image-phone {
        height: 70px;
    }
}

div#sp-footer1 {
    text-align: center;
}

::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #954146;
    border-radius: 50px;
}

::-webkit-scrollbar-thumb:hover {
    background: #555;
}

@media screen and (max-width:992px){
.d-none.d-lg-flex.header-modules.align-items-center {
    display: block!important; 
}

.sp-sign-in {
    line-height: 70px;
    font-size: 18px;
}}

/*osbooking listing*/

body.site.helix-ultimate.hu.com_osservicesbooking.com-osservicesbooking {
    padding: 0px;
}


body.site.helix-ultimate.hu.com_osservicesbooking.com-osservicesbooking.view-services.layout-default.task-none.itemid-799.zh-cn.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right {
    padding: 0;
}

.span12.service-listing-title {
    margin-bottom: 20px;
    border-bottom: 1px solid #c18d5d;
    padding-bottom: 15px;
    margin-top: 15px;
}

/*
.span12.service-listing-desc {
    max-height: 200px!important;
    overflow-y: scroll!important;
}
*/

.service-listing-desc svg.bi.bi-tag-fill {
    display: none;
}

.row-fluid.service-listing-row {
    margin-bottom: 30px;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #953d46;
}

.row-fluid.service-listing-row a.btn{background:#ea9964;text-shadow:none;color:#fff;transition:0.5s ease;}
.row-fluid.service-listing-row a.btn:hover{background:#9a3c46;text-shadow:none;color:#fff; transition:0.5s ease;}



/*osbooking checkout 1 - select item slot*/
.div_category_name, .div_service_name {
    font-weight: 600;
    font-size: 30px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
}

.checkout-service-image img {
    width: 100%!important;
    max-width: 100%!important;
}

svg.bi.bi-clock-fill, svg.bi.bi-person-fill {
    position: relative;
    top: -2px;
}

/*osbooking calendar*/
td.headercalendar:nth-child(3) img {
    float: right;
}

select#ossm {
    width: 50%!important;
    max-width: 45%;
    font-size: 14px;
    padding: 0px 0px 0px 8px;
}

select#ossy {
    max-width: 32%;
    font-size: 14px;
    padding: 0px 3px 0px 8px;
}

table.apptable input.dt-calendar-normal {
    max-width: 20%;
    padding: 13px;
}

table.apptable input.dt-calendar-normal {
    height: 50px;
    border-radius: 3px;
    border: 0px;
    background: brown;
    color: #fff;
    padding: 10px 14px;
}

.span12.dt-header-style>table>tbody>tr {
    height: 35px;
    background: #dfd1c9;
}

.span12.dt-header-style {
    background: #dfd1c9;
    color: #797979;
    padding: 10px;
    border-radius: 5px 5px 0px 0px;
}

.span12.dt-header-style div {
    padding: 0!important;
}

div#calendardetails .span12.dt-header-style {
    padding: 10px 20px!important;
}

div#cartdiv {
    padding: 15px;
    text-align: left;
}

table.calendar_date_numbers td {
    padding: 0px!important;
}

/*osbooking calendar - color*/
.dt-calendar-inactive {
    background: #e0e0e0;
    color: #2d2d2d;
    cursor: no-drop;
}

.dt-calendar-inactive:hover {
    background: #bebebe;
    color: #2d2d2d;
    cursor: no-drop;
}

.dt-calendar-normal:hover {
    background: #cbe3fb;
    color: #2d2d2d;
    cursor: pointer;
}

.dt-calendar-active {
    background: #ffc816;
    color: #2d2d2d;
    cursor: pointer;
}

.dt-calendar-current {
    background: #78b1ff;
    color: #fff;
    cursor: pointer;
}

/*employee tabs and timeslots*/
.span12.employeetabs {
    color: #2d2d2d;
}

label.timeslotlabel {
    color: #2d2d2d;
}

.row-fluid.bookingformdiv.addtocartform {
    margin: 0px;
    border: 0px;
}

.row-fluid.employeeloadingform {
    padding: 15px;
    background: #dfd1c9;
}

.span12.employeesubinfo p {
    padding: 15px;
    margin: 0px;
    text-transform: capitalize;
}

.row-fluid.employeeinformation .sub_header {
    border-radius: 7px 7px 0px 0px;
    background: #9b4148;
    color: #fff;
    height: 40px;
    line-height: 40px;
}

a.employee_link, .row-fluid.employeeinformation a {
    color: #fff;
}

a.employee_link:hover, .row-fluid.employeeinformation a:hover {
    color: #ffffff82;
}

svg.bi.bi-envelope-fill {
    position: relative;
    top: -1px;
}

svg.bi.bi-telephone-fill {
    position: relative;
    top: -1px;
}

.timeslots.divtimeslots input {
    margin: 0px;
}

/*osbooking checkout bar progress*/
.vbo-stepbar li {
    display: table;
    float: left;
    line-height: 3em;
    min-width: 150px;
    text-align: center;
    width: auto;
    position: relative;
}

ol.vbo-stepbar li.vbo-step::before {
    color: #fff;
    content: "";
    height: 15px;
    line-height: 1.5em;
    width: 15px;
}

ol.vbo-stepbar li.vbo-step-next::before {
    color: #fff;
    content: "";
    height: 15px;
    line-height: 1.5em;
    width: 15px;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    top: 10px;
}

li.vbo-step.vbo-step-current,li.vbp-step.vbo-step-next {
    text-align: center;
    position: relative;
    text-transform: capitalize;
}

ol.vbo-stepbar li.vbo-step-current::before, ol.vbo-stepbar li.vbp-step-next::before {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 10px;
    height: 15px;
    width: 15px;
}

/*osbooking book button under timeslots*/
.row-fluid.bookingformdiv.addtocartform input.btn.dt-header-style {
    background: none;
    border: 0px;
    box-shadow: none;
    background: #a52a2a;
    color: #fff;
    transition: 0.5s ease;
    font-size: 14px;
    line-height: 1;
    margin-top: 30px;
    outline: none;
    text-shadow: none;
}

.row-fluid.bookingformdiv.addtocartform input.btn.dt-header-style:hover {
    background: #ea9964;
    color: #fff;
    transition: 0.5s ease;
}

.firstnamespan{display:none;}

@media screen and (max-width:768px){
.row-fluid.employeeinformation {
    min-height: max-content!important;
    height: 125px;
    background: #9b4148;
}}



/*osbooking timeslot after book message div popup*/
.row-fluid.msgDivInfoBox a.btn.dt-header-style {
    background: none;
    line-height: 1;
    text-shadow: none;
    font-size: 14px;
    background: #6b2d32;
    color: #fff;
    padding: 12px 20px;
    margin-left: 10px;
}

.row-fluid.msgDivInfoBox a.btn.dt-header-style:hover {
    background: #ea9964;
    color: #fff;
}

/*osbooking bookingform summary on the side*/
a#cartCheckoutBtn {
    background: none;
    margin-top: 20px;
    text-shadow: none;
    background: #0dc134;
    font-size: 16px;
    transition: 0.5s ease;
    width: 100%;
    line-height: 2;
}

a#cartCheckoutBtn:hover {
    background: #1a9a35;
    transition: 0.5s ease;
}

#cartbox .span12.dt-header-style {
    background: #9b4148;
    color: #fff;
    padding: 10px;
    border-radius: 5px 5px 0px 0px;
}

svg.bi.bi-cart-fill {
    position: relative;
    top: -2px;
    margin-right: 5px;
}

/*osbooking checkout 2 - fill in details login*/
.span12.dt-header-style.bookingformheader {
    background: #9b4148;
    color: #fff;
}

.control-group.existing-user-text {
    text-align: left;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

form#osbloginForm .controls {
    margin: 0px!important;
    display: flex;
    justify-content: space-between;
}

form#osbloginForm input {
    display: flex;
    flex-grow: 1;
    border-radius: 0px;
}

.span12.login-cancel-group {
    display: flex;
    width: fit-content;
    font-size: 14px;
    gap: 10px;
}

.login-cancel-group a.btn.btn-secondary {
    background: #7e7e7e;
    border-radius: 0px;
    font-size: 14px;
    text-shadow: none;
    transition: 0.5s ease;
}

.login-cancel-group input#loginBtn,input#btn-register-submit {
    font-size: 14px;
    transition: 0.5s ease;
    background: #9b4148;
    text-shadow: none;
}

.login-cancel-group a.btn.btn-secondary:hover, .login-cancel-group input#loginBtn:hover,input#btn-register-submit:hover {
    opacity: 1;
    transition: 0.5s ease;
    background: #ea9964;
}

/*osbooking checkout 2 - form icon*/
.icon-eye:before {
    content: '\f06e';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.icon-eye-slash:before {
    content: '\f070';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

button.btn.btn-primary.input-password-toggle {
    padding: 5px 20px!important;
    border-radius: 0px!important;
    background: #7e7e7e;
}

/*osbooking checkout 2 - register form*/
form#osregisterForm .control-group {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
}

form#osregisterForm .controls.input-group {
    margin: 0px;
    display: flex;
}

form#osregisterForm label {
    min-width: 130px
}

form#osregisterForm input {
    min-width: auto;
    display: flex;
    flex-grow: 1;
    border-radius: 0px!important;
}

/*osbooking checkout 3 - register form*/
.bottomline::after {
    height: 0px;
}

#bookingForm .span12.headingline {
    border-bottom: 1px solid #4d4d4d;
    margin-bottom: 15px;
}

#bookingForm .bottomline {
    display: none;
}

.loginform select, .loginform input {
    min-width: 100%;
    border-radius: 0px;
}

textarea#notes {
    border-radius: 0px;
}

input#btn-submit {
    background: #0dc134;
    line-height: 1;
    border-radius: 5px;
    margin-top: 30px;
    font-size: 16px;
}

input#btn-submit:hover {
    background: #179532;
}

.os-custom-details {
    margin-bottom: 30px;
}

.os-customer-address {
    margin-bottom: 30px;
}

.span12.order-confirmed-urls {
    margin-bottom: 30px;
}

/*booking confirmed*/
@media screen and (max-width: 600px) {
#listServicesTable td {
        display: block;
        text-align: left !important;
        font-size: 13px;
        border-bottom: 1px dotted #ccc !important;
        width: 100%;
    }
}


/*booking history*/
body.site.helix-ultimate.hu.com_osservicesbooking.com-osservicesbooking.view-customer.layout-default.task-none section#sp-main-body {
    padding: 0px;
}

input.btn.btn-info, .history-filter-btn {
    font-size: 14px;
    transition: 0.5s ease;
    background: #9b4148;
    color: #fff;
    text-shadow: none;
}

input.btn.btn-info:hover,.history-filter-btn:hover {
    opacity: 1;
    transition: 0.5s ease;
    background: #ea9964;
}

input.btn.btn-primary.history-filter-btn {
    font-size: 14px;
}

.history-filter input {
    border-radius: 0px!important;
}

/*calendar page*/
.history-back-group {
    margin-bottom: 50px;
}

input.btn.btn-primary.orders-history-btn,input.btn.btn-warning.back-btn {
    font-size: 14px;
    transition: 0.5s ease;
    background: #9b4148;
    color: #fff;
    text-shadow: none;
}

input.btn.btn-primary.orders-history-btn:hover {
    opacity: 1;
    transition: 0.5s ease;
    background: #ea9964;
}

input.btn.btn-warning.back-btn {
    background: #2d2d2d;
    color: #fff;
}

input.btn.btn-warning.back-btn:hover {
    background: #ea9964;
    color: #fff;
}

.apptable input.btn.btn-primary {
    background: #9b4148;
    text-shadow: none;
    box-shadow: none;
    border-radius: 0px;
    padding: 10px 20px;
    border: 1px solid #9b4148;
}

.apptable input.btn.btn-primary:hover {
    background: #f89406;
    border: 1px solid #f89406;
}

.task-calendar_customer .apptable select {
    border-radius: 0px;
    font-size: 18px!important;
}

.task-calendar_customer .apptable td {
    font-size: 25px;
}

table#orderHistoryCalendar {
    margin-top: 50px;
}

.task-calendar_customer .osbheading {
    margin-bottom: 20px;
    border-bottom: 1px solid;
}

.filter-calendar-btn button {
    background: no-repeat;
    box-shadow: none;
    text-shadow: none;
    padding: 3px 20px;
    font-size: 14px;
    height: auto;
    line-height: 1;border-radius: 0px!important;
    color: #2d2d2d;
}

.filter-calendar-btn {
    line-height: 1;
    margin-bottom: 10px;
    border: 1px solid;
    border-radius: 0px!important;display:flex;
}

.filter-calendar-btn button:hover {
    line-height: 1;
    background: #9b4148;
    margin-bottom: 10px;
    height: 100%;
    border-radius: 0px!important;
}

.span12.history-filter input.btn.btn-info {
    margin-top: 30px;
    margin-bottom: 20px;
}

@media screen and (max-width:768px){
.span12.history-filter input.btn.btn-primary.history-filter-btn {
    font-size: 14px;
    line-height: 1.1!important;
}}



/*EO overall*/
